You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     x...@chaot.net
Last committer: ger...@freebsd.org
Ident:          $FreeBSD: head/math/py-statsmodels/Makefile 347809 2014-03-10 
20:55:20Z gerald $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-19_06h12m19s/logs/py27-statsmodels-0.5.0_1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-19_06h12m19s
Log:

====>> Building math/py-statsmodels
build started at Thu Jun 19 12:47:43 UTC 2014
port directory: /usr/ports/math/py-statsmodels
building for: FreeBSD 91i386-default-job-01 9.1-RELEASE-p13 FreeBSD 
9.1-RELEASE-p13 i386
maintained by: x...@chaot.net
Makefile ident:      $FreeBSD: head/math/py-statsmodels/Makefile 347809 
2014-03-10 20:55:20Z gerald $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 901000

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE-p13
UNAME_r=9.1-RELEASE-p13
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=14216
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=py27-statsmodels-0.5.0_1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/pool
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
py27-statsmodels-0.5.0_1:
     DOCS=on: Build and/or install documentation
     EXAMPLES=on: Build and/or install examples
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" PYTHON="/usr/local/bin/python2.7" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh NO_LINT=YES LDSHARED="cc 
-shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  
BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYDISTUTILS_EGGINFO=statsmodels-0.5.0-py2.7.egg-info
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
OSREL=9.1
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
DOCSDIR="share/doc/py-statsmodels"
EXAMPLESDIR="share/doc/py-statsmodels"
DATADIR="share/statsmodels"
WWWDIR="www/statsmodels"
ETCDIR="etc/statsmodels"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/statsmodels
DOCSDIR=/usr/local/share/doc/py-statsmodels
EXAMPLESDIR=/usr/local/share/doc/py-statsmodels
WWWDIR=/usr/local/www/statsmodels
ETCDIR=/usr/local/etc/statsmodels
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for py27-statsmodels-0.5.0_1
=======================<phase: check-sanity   >============================
===>  License BSD accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-statsmodels-0.5.0_1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_3.txz
Installing pkg-1.2.7_3... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of py27-statsmodels-0.5.0_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD accepted by the user
===> Fetching all distfiles required by py27-statsmodels-0.5.0_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD accepted by the user
===> Fetching all distfiles required by py27-statsmodels-0.5.0_1 for building
=> SHA256 Checksum OK for statsmodels-0.5.0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License BSD accepted by the user
===> Fetching all distfiles required by py27-statsmodels-0.5.0_1 for building
===>  Extracting for py27-statsmodels-0.5.0_1
=> SHA256 Checksum OK for statsmodels-0.5.0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py27-statsmodels-0.5.0_1
===========================================================================
=======================<phase: build-depends  >============================
===>   py27-statsmodels-0.5.0_1 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - not found
===>    Verifying install for 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py in 
/usr/ports/math/py-numpy
===>   Installing existing package /packages/All/py27-numpy-1.8.1,1.txz
Installing py27-numpy-1.8.1,1...Installing blas-3.4.2_2...Installing 
gcc-4.7.3_1...Installing binutils-2.24...Installing 
gettext-0.18.3.1_1...Installing libiconv-1.14_3... done
 done
 done
Installing gcc-ecj-4.5... done
Installing gmp-5.1.3_2... done
Installing mpc-1.0.2...Installing mpfr-3.1.2_2... done
 done
 done
 done
Installing lapack-3.4.2_2... done
Installing py27-nose-1.3.0_1...Installing py27-setuptools27-2.0.1...Installing 
python27-2.7.6_4... done
 done
 done
Installing suitesparse-4.0.2_3... done
 done
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc47

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of py27-statsmodels-0.5.0_1
===>   py27-statsmodels-0.5.0_1 depends on package: py27-scipy>0 - not found
===>    Verifying install for py27-scipy>0 in /usr/ports/science/py-scipy
===>   Installing existing package /packages/All/py27-scipy-0.14.0.txz
Installing py27-scipy-0.14.0...Installing fftw3-3.3.3_1... done
 done
===>   Returning to build of py27-statsmodels-0.5.0_1
===>   py27-statsmodels-0.5.0_1 depends on package: py27-pandas>0 - not found
===>    Verifying install for py27-pandas>0 in /usr/ports/math/py-pandas
===>   Installing existing package /packages/All/py27-pandas-0.14.0.txz
Installing py27-pandas-0.14.0...Installing py27-dateutil-2.1_3...Installing 
py27-six-1.5.2... done
 done
Installing py27-pytz-2014.4,1... done
Installing py27-sqlite3-2.7.6_3...Installing sqlite3-3.8.4.3... done
 done
 done
===
<snip>
 done
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
======================================================================

Qt paint engine makes common use of shared memory. To avoid MIT-SHM
errors (i.e., blank windows), you probably need to raise shared memory
limits in loader.conf(5). The following should be safe values for the
KDE Plasma Desktop:

kern.ipc.shmall=32768
kern.ipc.shmmni=1024
kern.ipc.shmseg=1024

======================================================================
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
===>   Returning to build of py27-statsmodels-0.5.0_1
===>   py27-statsmodels-0.5.0_1 depends on package: py27-setuptools27>0 - found
===>   py27-statsmodels-0.5.0_1 depends on file: /usr/local/bin/python2.7 - 
found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py27-statsmodels-0.5.0_1
/usr/local/lib/python2.7/site-packages/pandas/io/excel.py:626: UserWarning: 
Installed openpyxl is not supported at this time. Use >=1.6.1 and <2.0.0.
  .format(openpyxl_compat.start_ver, openpyxl_compat.stop_ver))
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for py27-statsmodels-0.5.0_1
/usr/local/lib/python2.7/site-packages/pandas/io/excel.py:626: UserWarning: 
Installed openpyxl is not supported at this time. Use >=1.6.1 and <2.0.0.
  .format(openpyxl_compat.start_ver, openpyxl_compat.stop_ver))
running build_sphinx
creating /wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/build
creating 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/build/sphinx
creating 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/build/sphinx/doctrees
creating 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/build/sphinx/html
Running Sphinx v1.2.2
/usr/local/lib/python2.7/site-packages/matplotlib/__init__.py:1005: 
UserWarning:  This call to matplotlib.use() has no effect
because the the backend has already been chosen;
matplotlib.use() must be called *before* pylab, matplotlib.pyplot,
or matplotlib.backends is imported for the first time.

  warnings.warn(_use_error_msg)
Initializing GitHub plugin
loading pickled environment... not yet created
loading intersphinx inventory from http://docs.python.org/3.2/objects.inv...
WARNING: intersphinx inventory 'http://docs.python.org/3.2/objects.inv' not 
fetchable due to <class 'urllib2.URLError'>: <urlopen error [Errno 49] Can't 
assign requested address>
loading intersphinx inventory from 
http://matthew-brett.github.com/pydagogue/objects.inv...
WARNING: intersphinx inventory 
'http://matthew-brett.github.com/pydagogue/objects.inv' not fetchable due to 
<class 'urllib2.URLError'>: <urlopen error [Errno 49] Can't assign requested 
address>
loading intersphinx inventory from 
http://docs.scipy.org/doc/numpy/objects.inv...
WARNING: intersphinx inventory 'http://docs.scipy.org/doc/numpy/objects.inv' 
not fetchable due to <class 'urllib2.URLError'>: <urlopen error [Errno 49] 
Can't assign requested address>
loading intersphinx inventory from 
http://pandas.pydata.org/pandas-docs/dev/objects.inv...
WARNING: intersphinx inventory 
'http://pandas.pydata.org/pandas-docs/dev/objects.inv' not fetchable due to 
<class 'urllib2.URLError'>: <urlopen error [Errno 49] Can't assign requested 
address>
loading intersphinx inventory from 
http://patsy.readthedocs.org/en/latest/objects.inv...
WARNING: intersphinx inventory 
'http://patsy.readthedocs.org/en/latest/objects.inv' not fetchable due to 
<class 'urllib2.URLError'>: <urlopen error [Errno 49] Can't assign requested 
address>
[autosummary] generating autosummary for: anova.rst, contrasts.rst, 
datasets/dataset_proposal.rst, datasets/generated/anes96.rst, 
datasets/generated/cancer.rst, datasets/generated/ccard.rst, 
datasets/generated/committee.rst, datasets/generated/copper.rst, 
datasets/generated/cpunish.rst, datasets/generated/elnino.rst, ..., 
release/index.rst, release/old_changes.rst, release/version0.5.rst, rlm.rst, 
rlm_techn1.rst, sandbox.rst, stats.rst, tools.rst, tsa.rst, vector_ar.rst
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.abline_plot': no module named 
statsmodels.graphics.regressionplots.abline_plot
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.influence_plot': no module named 
statsmodels.graphics.regressionplots.influence_plot
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.plot_ccpr': no module named 
statsmodels.graphics.regressionplots.plot_ccpr
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.plot_fit': no module named 
statsmodels.graphics.regressionplots.plot_fit
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.plot_leverage_resid2': no module named 
statsmodels.graphics.regressionplots.plot_leverage_resid2
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.plot_partregress': no module named 
statsmodels.graphics.regressionplots.plot_partregress
WARNING: [autosummary] failed to import 
'statsmodels.graphics.regressionplots.plot_regress_exog': no module named 
statsmodels.graphics.regressionplots.plot_regress_exog
WARNING: [autosummary] failed to import 
'statsmodels.miscmodels.count.PoissonGMLE': no module named 
statsmodels.miscmodels.count.PoissonGMLE
WARNING: [autosummary] failed to import 
'statsmodels.miscmodels.count.PoissonOffsetGMLE': no module named 
statsmodels.miscmodels.count.PoissonOffsetGMLE
WARNING: [autosummary] failed to import 
'statsmodels.miscmodels.count.PoissonZiGMLE': no module named 
statsmodels.miscmodels.count.PoissonZiGMLE
WARNING: [autosummary] failed to import 
'statsmodels.nonparametric.kde.KDEUnivariate': no module named 
statsmodels.nonparametric.kde.KDEUnivariate
WARNING: [autosummary] failed to import 
'statsmodels.nonparametric.smoothers_lowess.lowess': no module named 
statsmodels.nonparametric.smoothers_lowess.lowess
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.anova_nistcertified.anova_ols': no module named 
statsmodels.sandbox.regression.anova_nistcertified.anova_ols
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.anova_nistcertified.anova_oneway': no module 
named statsmodels.sandbox.regression.anova_nistcertified.anova_oneway
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.try_ols_anova.data2dummy': no module named 
statsmodels.sandbox.regression.try_ols_anova.data2dummy
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.try_ols_anova.data2groupcont': no module named 
statsmodels.sandbox.regression.try_ols_anova.data2groupcont
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.try_ols_anova.data2proddummy': no module named 
statsmodels.sandbox.regression.try_ols_anova.data2proddummy
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.try_ols_anova.dropname': no module named 
statsmodels.sandbox.regression.try_ols_anova.dropname
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.regression.try_ols_anova.form2design': no module named 
statsmodels.sandbox.regression.try_ols_anova.form2design
WARNING: [autosummary] failed to import 
'statsmodels.sandbox.tsa.fftarma.ArmaFft': no module named 
statsmodels.sandbox.tsa.fftarma.ArmaFft
WARNING: [autosummary] failed to import 'statsmodels.sandbox.tsa.movstat': no 
module named statsmodels.sandbox.tsa.movstat
WARNING: [autosummary] failed to import 'statsmodels.tsa.ar_model.AR': no 
module named statsmodels.tsa.ar_model.AR
WARNING: [autosummary] failed to import 'statsmodels.tsa.ar_model.ARResults': 
no module named statsmodels.tsa.ar_model.ARResults
WARNING: [autosummary] failed to import 'statsmodels.tsa.arima_model.ARIMA': no 
module named statsmodels.tsa.arima_model.ARIMA
WARNING: [autosummary] failed to import 
'statsmodels.tsa.arima_model.ARIMAResults': no module named 
statsmodels.tsa.arima_model.ARIMAResults
WARNING: [autosummary] failed to import 'statsmodels.tsa.arima_model.ARMA': no 
module named statsmodels.tsa.arima_model.ARMA
WARNING: [autosummary] failed to import 
'statsmodels.tsa.arima_model.ARMAResults': no module named 
statsmodels.tsa.arima_model.ARMAResults
WARNING: [autosummary] failed to import 
'statsmodels.tsa.kalmanf.kalmanfilter.KalmanFilter': no module named 
statsmodels.tsa.kalmanf.kalmanfilter.KalmanFilter
[autosummary] generating autosummary for: 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/datasets/statsmodels.datasets.clear_data_home.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/datasets/statsmodels.datasets.get_data_home.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/datasets/statsmodels.datasets.get_rdataset.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModelResults.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.LikelihoodModel.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.LikelihoodModelResults.rst,
 /wrkdirs/usr/ports/math/py-sta
 
tsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.Model.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.ResultMixin.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.Results.rst,
 ..., 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.tsatools.detrend.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.tsatools.lagmat.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.tsatools.lagmat2ds.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.varma_process.VarmaPoly.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.dynamic.DynamicVAR.rst,
 /wrkdirs/usr/ports
 /math/py-statsmodels/work/statsmodels-0.5.0/!
 docs/source/generated/statsmodels.tsa.vector_ar.irf.IRAnalysis.rst, 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.FEVD.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VAR.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARProcess.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.rst
[autosummary] generating autosummary for: 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.expandparams.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.fit.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.from_formula.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.hessian.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.information.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.initialize.rst,
 /wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0
 
/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.jac.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.loglike.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.loglikeobs.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/dev/generated/statsmodels.base.model.GenericLikelihoodModel.nloglike.rst,
 ..., 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.roots.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.sample_acorr.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.sample_acov.rst,
 /wrkdirs/usr/ports/math/py
 -statsmodels/work/statsmodels-0.5.0/docs/sou!
 rce/generated/statsmodels.tsa.vector_ar.var_model.VARResults.sigma_u_mle.rst, 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.stderr.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.summary.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.test_causality.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.test_normality.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.test_whiteness.rst,
 
/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/source/generated/statsmodels.tsa.vector_ar.var_model.VARResults.tvalues.rst
building [html]: targets for 66 source files that are out of date
updating environment: 1739 added, 0 changed, 0 removed
reading sources... [  0%] anova
Traceback (most recent call last):
  File "<string>", line 1, in <module>
  File "setup.py", line 507, in <module>
    **setuptools_kwargs)
  File "/usr/local/lib/python2.7/distutils/core.py", line 152, in setup
    dist.run_commands()
  File "/usr/local/lib/python2.7/distutils/dist.py", line 953, in run_commands
    self.run_command(cmd)
  File "/usr/local/lib/python2.7/distutils/dist.py", line 972, in run_command
    cmd_obj.run()
  File "/usr/local/lib/python2.7/site-packages/sphinx/setup_command.py", line 
161, in run
    app.build(force_all=self.all_files)
  File "/usr/local/lib/python2.7/site-packages/sphinx/application.py", line 
212, in build
    self.builder.build_update()
  File "/usr/local/lib/python2.7/site-packages/sphinx/builders/__init__.py", 
line 214, in build_update
    'out of date' % len(to_build))
  File "/usr/local/lib/python2.7/site-packages/sphinx/builders/__init__.py", 
line 234, in build
    purple, length):
  File "/usr/local/lib/python2.7/site-packages/sphinx/builders/__init__.py", 
line 134, in status_iterator
    for item in iterable:
  File "/usr/local/lib/python2.7/site-packages/sphinx/environment.py", line 
477, in update_generator
    self.read_doc(docname, app=app)
  File "/usr/local/lib/python2.7/site-packages/sphinx/environment.py", line 
624, in read_doc
    pub.publish()
  File "/usr/local/lib/python2.7/site-packages/docutils/core.py", line 217, in 
publish
    self.settings)
  File "/usr/local/lib/python2.7/site-packages/docutils/readers/__init__.py", 
line 72, in read
    self.parse()
  File "/usr/local/lib/python2.7/site-packages/docutils/readers/__init__.py", 
line 78, in parse
    self.parser.parse(self.input, document)
  File 
"/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/__init__.py", line 
172, in parse
    self.statemachine.run(inputlines, document, inliner=self.inliner)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 170, in run
    input_source=document['source'])
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
239, in run
    context, state, transitions)
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
460, in check_line
    return method(match, context, next_state)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2726, in underline
    self.section(title, source, style, lineno - 1, messages)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 327, in section
    self.new_subsection(title, lineno, messages)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 395, in new_subsection
    node=section_node, match_titles=True)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 282, in nested_parse
    node=node, match_titles=match_titles)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 195, in run
    results = StateMachineWS.run(self, input_lines, input_offset)
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
239, in run
    context, state, transitions)
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
460, in check_line
    return method(match, context, next_state)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2726, in underline
    self.section(title, source, style, lineno - 1, messages)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 327, in section
    self.new_subsection(title, lineno, messages)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 395, in new_subsection
    node=section_node, match_titles=True)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 282, in nested_parse
    node=node, match_titles=match_titles)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 195, in run
    results = StateMachineWS.run(self, input_lines, input_offset)
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
239, in run
    context, state, transitions)
  File "/usr/local/lib/python2.7/site-packages/docutils/statemachine.py", line 
460, in check_line
    return method(match, context, next_state)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2299, in explicit_markup
    nodelist, blank_finish = self.explicit_construct(match)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2311, in explicit_construct
    return method(self, expmatch)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2054, in directive
    directive_class, match, type_name, option_presets)
  File "/usr/local/lib/python2.7/site-packages/docutils/parsers/rst/states.py", 
line 2103, in run_directive
    result = directive_instance.run()
  File 
"/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/sphinxext/ipython_directive.py",
 line 612, in run
    rgxin, rgxout, promptin, promptout = self.setup()
  File 
"/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/sphinxext/ipython_directive.py",
 line 589, in setup
    store_history=False)
  File 
"/wrkdirs/usr/ports/math/py-statsmodels/work/statsmodels-0.5.0/docs/sphinxext/ipython_directive.py",
 line 260, in process_input_line
    source_raw = splitter.source_raw_reset()[1]
AttributeError: 'IPythonInputSplitter' object has no attribute 
'source_raw_reset'
*** [do-build] Error code 1

Stop in /usr/ports/math/py-statsmodels.
===>  Cleaning for py27-statsmodels-0.5.0_1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to